/* VARIABLES */

:root 
{ 
  --color_menu:        var(--color_crimson);
  --color_title:       var(--color_crimson);
  --color_title:       var(--color_crimson);
  --color_subtitle:    var(--color_crimson);
  --color_hilite:      var(--color_crimson);
  --color_main_dark:   var(--color_red_dark);
  --color_main_normal: var(--color_crimson);
  --color_main_light:  var(--color_red);  
  
   --font_size_chapter: 24px;
   --font_size_section: 22px;
   --font_size_parag:   20px;
   --font_size_subparag:18px;
   --font_size_secparag:16px;
   --font_size_base:    13px;
   --font_size_min:     12px;
}

/* COMMON STYLE AND OVERWRITTEN CLASSES */

				.cms_content_image_caption
				{
					height:  auto !important;
					margin-top:  1px !important;
					margin-bottom:  3px !important;
				}
				.cms_content_image_box
				{
					margin-bottom:  3px !important;
					margin-left:   12px !important;
				}
				.cms_content_image
				{
					margin-bottom:  1px !important;
				}

				video
				{
					width:  100% !important;
					max-width:1920px !important;
					height: auto !important;
				}

				.header_button_flat
				{
					padding: 2;
					padding-right: 12px;
					padding-left : 12px;
					margin-left  : 3px ;
					margin-right : 3px ;
				}

				
				.header_button_flat,
				.header_button_flat a
				{
					color: var(--color_subtitle);
				}
				
				.header_button_flat
				{
					border-right: 1px dotted #abc;
				}
								
				.header_button_flat:last-child
				{
					border-right: 0;
				}




				BODY, TABLE, OL, UL, LI, SELECT, INPUT, BUTTON, TEXTAREA, .detail_table 
				{
					font-family: 'Arial' ;
					font-size:   15px ;
				}	
				
				.footer-label, .footer-label a
				{
				   color: #FFF !important;
				}
				.footer-title
				{
				   color: #EA3 !important;
				}
				
				#header_toolbar
				{
			        background-color:  #FFF; 
				}
				
			    #header_toolbar .header_button
				{
				    min-width:50px !important;
				    padding-right: 8px;
				    padding-left:  8px;
				    font-size:     14px;
				}				
					  
			    #bar_sub_top .header_button
				{
				    min-width:50px !important;
				    padding-right: 8px;
				    padding-left:  8px;
				    font-size:     14px;
				}				
					  
				#main_header
				{	
					background-position: right 2px bottom 0px ;
					background-size: 100% 140px ;
			        background-color:  #FFF; 
                    padding-top:0px;
                    margin-top:0px;
				    height:160px;
					border-bottom:  1px #dde solid ; 
				}
						  
				#main_logo_2
				{
					background-position: left 0px top 0px !important;
			        background-image:url(../res/logo_web_portal.png) !important;
					background-size: 400px 160px !important;
				    width:430px;
				    height:160px;
					background-repeat:no-repeat !important;
					border: 0px green solid !important;
				}				  
				#main_logo
				{
				    width:400px;
				}	
				
				#bar_top
				{
				    height:160px;
				    width:100%;
				}
				
				
				.sticky_header .header_button
				{
					margin-top: auto
				}
				
				.sticky_header
				{
					min-width:768px;
					max-width:1280px;
					height:122px !important;
					border-bottom:  1px #dde solid;   
					box-shadow:  0px  15px   17px -15px #003;   
				}	
					
				.sticky_logo 
				{
					height:122px !important;
					border: 0px green solid !important;
					position:fixed !important;
				}	
							
				
				.sys_grid_box  * 
				{
					font-size: 13px;
				}	
					
				.fancybox-caption  , .fancybox-caption__body
				{
					z-index: 1000 !important;
					visibility: visible !important;
				}	
							
				
				
/********************   RESPONSIVE MODES ***************** */


				@media screen and (max-width: calc(740px)) 
				{  
					#main_header
					{	
						background-image:url(../res/sfondo_sfumato.png) ;
						background-position: right -50px bottom 0px ;
						background-size: 1420px 180px ;

						min-height:160px ;
						height:    240px  ;
					}	
						  
					#main_logo_2
					{
						background-size: 400px 160px !important;
						width:430px;
						height:160px;
					    
					}	
					
					#bar_sub_top .header_button
					{
						border:0px;
					}	
				}	
							
				
				@media screen and (max-width: calc(980px)) 
				{  
					#main_header
					{	
						background-position: right 2px bottom 0px ;
						background-size: 98% 130px ;

						height:128px;
					}
						
					#main_logo_2
					{
						background-size: 360px 144px !important;
					    height:110px !important;
						position:relative !important;
					}	
							
								
				    #header_toolbar_frame, #bar_sub_top_container
					{
					   margin-top:1px ;
				    }			
							
					#header_toolbar .header_button
					{
						min-width:40px !important;
						padding-right: 8px;
						padding-left:  8px;
						font-size:     14px;
						z-index: 1000;
					}				
						  
					#bar_sub_top .header_button
					{
						min-width:50px !important;
						padding-right: 8px;
						padding-left:  8px;
						font-size:     14px;
						z-index: 1000;
					}			
				
				}